{

let container = document.querySelector('.org-plots');
let frame = container.querySelector('iframe');

frame.addEventListener('load', () => {
    fetch('/res/org_plots.json')
        .then(response => response.json())
        .then(panelConfig => {
            frame.contentWindow.postMessage({ panelConfig }, '*');
            container.classList.add('ready');
        });
});

}